### Name: ggpath
### Title: Grob function: path
### Aliases: ggpath
### Keywords: hplot

### ** Examples
myear <- do.call(rbind, by(movies, movies$year, function(df) data.frame(year=df$year[1], mean.length = mean(df$length), mean.rating=mean(df$rating))))
p <- ggplot(myear, aesthetics=list(x=mean.length, y=mean.rating))
ggpath(p)
ggpath(p, list(size=year))
ggpath(p, list(colour=year))
ggpath(scsize(p, c(0.5,1)), list(size=year))
ggpath(scsize(p, c(0.5,1)), list(size=year))
p <- ggplot(mtcars, aesthetics=list(x=drat, y=wt))
ggpath(p)
ggpath(p, list(id=cyl))


